<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./css/index.css">
  <title>Spotifu</title>
</head>
<body class="body">
  <!-- <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea harum exercitationem unde hic consequatur maxime aliquam corrupti qui. Nisi facere molestias vel in ab repellendus similique quae harum quia possimus.</p> -->
  <div class="layout">
    <div class="layout-block">

      <div class="layout-sidebar">
        <div class="sidebar">
          <header class="logo">
            <a href="/">
              <img src="./images/spotifu-logo.png" class="logo-image" width="112" height="32" alt="Logo de Spotifu">
            </a>
          </header>
          <nav class="menu" aria-label="Principal">
            <ul class="menu-list">
              <li class="menuItem is-active">
                <a href="/" class="link" aria-current="page">
                  <i class="icon-home" aria-hidden="true"></i>
                  <span>Inicio</span>
                </a>
              </li>
              <li class="menuItem">
                <a href="/" class="link" aria-current="page">
                  <i class="icon-search" aria-hidden="true"></i>
                  <span>Buscar</span>
                </a>
              </li>
              <li class="menuItem">
                <a href="/" class="link" aria-current="page">
                  <i class="icon-creditCard" aria-hidden="true"></i>
                  <span>Premium</span>
                </a>
              </li>
            </ul>
          </nav>
        
          <nav class="list" aria-labelledby="library-navigation">
            <h2 class="list-title" id="library-navigation">Tu biblioteca</h2>
            <ul class="list-content">
              <li class="list-item">
                <a href="#" class="link">Creada para ti</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">Tus Me Gusta</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">Artistas</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">Podcast</a>
              </li>
            </ul>
          </nav>
          <nav  class="list" aria-labelledby="playlist-navigation">
            <h2  class="list-title" id="playlist-navigation">Playlist</h2>
            <ul class="list-content">
              <li class="list-item">
                <a href="#" class="link">Lo Mejor de lo mejor</a>
              </li>
              <li class="list-item">
                <span class="ellipsis">
                  <a href="#" class="link">Más populares de la semana para ti que eres una pro</a>
                </span>
              </li>
              <li class="list-item">
                <a href="#" class="link">Mis pistas de shazam</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">Audio Library</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">Latin</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">Para cantar</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">EDM</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">Japanese</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">Russian</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">Chinese</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">Disco songs</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">German</a>
              </li>
              <li class="list-item">
                <a href="#" class="link">Lofi Study</a>
              </li>
            </ul>
          </nav>
    
        </div>

      </div>

      <div class="layout-main">
        <div class="page">
          <div class="sticky">
            <div class="page-block">
              <header class="header sticky" aria-label="Barra superior y menú del usuario">
                <div class="navigation">
                  <button class="navigation-prev" aria-label="Volver" title="Volver">
                    <i class="icon-arrowLeft" aria-hidden="true"></i>
                  </button>
                  <button class="navigation-next" disabled aria-label="Avanzar" title="Avanzar">
                    <i class="icon-arrowRight" aria-hidden="true"></i>
                  </button>
                </div>
              
                <form class="search" action="" role="search" aria-label="Buscar por Artistas, canciones o podcast">
                  <i class="icon-search" aria-hidden="true"></i>
                  <input type="search" placeholder="Buscar por Artistas, canciones o podcast">
                </form>
              </header>
            </div>
          </div>
          <main class="page-block">
            <section class="playlistList" aria-labelledby="region1">
              <div class="playlistList-top">
                <h2 class="playlistList-title" id="region1">
                  Buenas Noches
                </h2>
                <div class="navigation">
                  <button class="navigation-prev" aria-label="Volver" title="Volver">
                    <i class="icon-arrowLeft" aria-hidden="true"></i>
                  </button>
                  <button class="navigation-next" disabled aria-label="Avanzar" title="Avanzar">
                    <i class="icon-arrowRight" aria-hidden="true"></i>
                  </button>
                </div>
              </div>
              <div class="playlistList-container">
                <div class="playlistB">
                  <div class="playlistB-cover">
                    <img src="./images/anime-hits.png" width="76" height="76" alt="Cover de la playlist Anime Hits">
                  </div>
                  <div class="playlistB-details">
                    <h3 class="playlistB-title">Naruto Openings & Endings</h3>
                    <div class="playlistB-control">
                      <button class="buttonIcon is-primary" aria-label="Reproducir la lista de reproducción Naruto Openings & Endings" title="Reproducir la lista de reproducción Naruto Openings & Endings">
                        <i class="icon-play" aria-hidden="true"></i>
                      </button>
                    </div>
                  </div>
                </div>
          
                <div class="playlistB">
                  <div class="playlistB-cover">
                    <img src="./images/anime-hits.png" width="76" height="76" alt="Cover de la playlist Anime Hits">
                  </div>
                  <div class="playlistB-details">
                    <h3 class="playlistB-title">Naruto Openings & Endings</h3>
                    <div class="playlistB-control">
                      <button class="buttonIcon is-primary" aria-label="Reproducir la lista de reproducción Naruto Openings & Endings" title="Reproducir la lista de reproducción Naruto Openings & Endings">
                        <i class="icon-play" aria-hidden="true"></i>
                      </button>
                    </div>
                  </div>
                </div>
                
                <div class="playlistB">
                  <div class="playlistB-cover">
                    <img src="./images/anime-hits.png" width="76" height="76" alt="Cover de la playlist Anime Hits">
                  </div>
                  <div class="playlistB-details">
                    <h3 class="playlistB-title">Naruto Openings & Endings</h3>
                    <div class="playlistB-control">
                      <button class="buttonIcon is-primary" aria-label="Reproducir la lista de reproducción Naruto Openings & Endings" title="Reproducir la lista de reproducción Naruto Openings & Endings">
                        <i class="icon-play" aria-hidden="true"></i>
                      </button>
                    </div>
                  </div>
                </div>
                
                <div class="playlistB">
                  <div class="playlistB-cover">
                    <img src="./images/anime-hits.png" width="76" height="76" alt="Cover de la playlist Anime Hits">
                  </div>
                  <div class="playlistB-details">
                    <h3 class="playlistB-title">Naruto Openings & Endings</h3>
                    <div class="playlistB-control">
                      <button class="buttonIcon is-primary" aria-label="Reproducir la lista de reproducción Naruto Openings & Endings" title="Reproducir la lista de reproducción Naruto Openings & Endings">
                        <i class="icon-play" aria-hidden="true"></i>
                      </button>
                    </div>
                  </div>
                </div>
                
                <div class="playlistB">
                  <div class="playlistB-cover">
                    <img src="./images/anime-hits.png" width="76" height="76" alt="Cover de la playlist Anime Hits">
                  </div>
                  <div class="playlistB-details">
                    <h3 class="playlistB-title">Naruto Openings & Endings</h3>
                    <div class="playlistB-control">
                      <button class="buttonIcon is-primary" aria-label="Reproducir la lista de reproducción Naruto Openings & Endings" title="Reproducir la lista de reproducción Naruto Openings & Endings">
                        <i class="icon-play" aria-hidden="true"></i>
                      </button>
                    </div>
                  </div>
                </div>
                
                <div class="playlistB">
                  <div class="playlistB-cover">
                    <img src="./images/anime-hits.png" width="76" height="76" alt="Cover de la playlist Anime Hits">
                  </div>
                  <div class="playlistB-details">
                    <h3 class="playlistB-title">Naruto Openings & Endings</h3>
                    <div class="playlistB-control">
                      <button class="buttonIcon is-primary" aria-label="Reproducir la lista de reproducción Naruto Openings & Endings" title="Reproducir la lista de reproducción Naruto Openings & Endings">
                        <i class="icon-play" aria-hidden="true"></i>
                      </button>
                    </div>
                  </div>
                </div>
          
          
              </div>
          
            </section>
          
            <section class="playlistList" aria-labelledby="region2">
              <div class="playlistList-top">
                <h2 class="playlistList-title" id="region2">
                  Escuchado recientemente
                </h2>
                <div class="navigation">
                  <button class="navigation-prev" aria-label="Volver" title="Volver">
                    <i class="icon-arrowLeft" aria-hidden="true"></i>
                  </button>
                  <button class="navigation-next" disabled aria-label="Avanzar" title="Avanzar">
                    <i class="icon-arrowRight" aria-hidden="true"></i>
                  </button>
                </div>
              </div>
              <div class="playlistList-container">
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="https://i.scdn.co/image/ab67706f0000000254473de875fea0fd19d39037" width="150" height="150" alt="Cover de la playlist lofi beats">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Lofi Beats</h3>
                  <h4 class="playlistA-description">chill beats, lofi vibes, new tracks every week...</h4>
                </div>
          
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/todays-top-hits.jpg" width="150" height="150" alt="Cover de la playlist Today's Top Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Today's Top Hits</h3>
                  <h4 class="playlistA-description">Beyoncé is on top of the Hottest 50!</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/chillout-lounge.jpg" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Chillout Lounge</h3>
                  <h4 class="playlistA-description">Just lean back and enjoy relaxed beats</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/jazz-in-background.jpg" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Jazz in the Background</h3>
                  <h4 class="playlistA-description">Soft instrumental Jazz for all your activities</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/chill-hits.jpg" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Chill Hits</h3>
                  <h4 class="playlistA-description">Kick back to the best new and recent chill hits</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/peaceful-piano.jpg" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Peaceful Piano</h3>
                  <h4 class="playlistA-description">Peaceful pieano to help you slow down, breathe, and...</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/rock-classics.jpg" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Rock Classics</h3>
                  <h4 class="playlistA-description">Rock legends & epic songs that continue to inspire...</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/anime-hits.png" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Anime Hits</h3>
                  <h4 class="playlistA-description">Naruto, Your Name, Weathering with you</h4>
                </div>
    
              </div>
            </section>
          
            <section class="playlistList" aria-labelledby="region3">
              <div class="playlistList-top">
                <h2 class="playlistList-title" id="region3">
                  Podcasts
                </h2>
                <div class="navigation">
                  <button class="navigation-prev" aria-label="Volver" title="Volver">
                    <i class="icon-arrowLeft" aria-hidden="true"></i>
                  </button>
                  <button class="navigation-next" disabled aria-label="Avanzar" title="Avanzar">
                    <i class="icon-arrowRight" aria-hidden="true"></i>
                  </button>
                </div>
              </div>
              <div class="playlistList-container">
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/anime-hits.png" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Anime Hits</h3>
                  <h4 class="playlistA-description">Naruto, Your Name, Weathering with you</h4>
                </div>
          
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/anime-hits.png" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Anime Hits</h3>
                  <h4 class="playlistA-description">Naruto, Your Name, Weathering with you</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/anime-hits.png" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Anime Hits</h3>
                  <h4 class="playlistA-description">Naruto, Your Name, Weathering with you</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/anime-hits.png" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Anime Hits</h3>
                  <h4 class="playlistA-description">Naruto, Your Name, Weathering with you</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/anime-hits.png" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Anime Hits</h3>
                  <h4 class="playlistA-description">Naruto, Your Name, Weathering with you</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/anime-hits.png" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Anime Hits</h3>
                  <h4 class="playlistA-description">Naruto, Your Name, Weathering with you</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/anime-hits.png" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Anime Hits</h3>
                  <h4 class="playlistA-description">Naruto, Your Name, Weathering with you</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/anime-hits.png" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Anime Hits</h3>
                  <h4 class="playlistA-description">Naruto, Your Name, Weathering with you</h4>
                </div>
    
              </div>
            </section>
          
            <section class="playlistList" aria-labelledby="region4">
              <div class="playlistList-top">
                <h2 class="playlistList-title" id="region4">
                  Lo mejor de lo mejor
                </h2>
                <div class="navigation">
                  <button class="navigation-prev" aria-label="Volver" title="Volver">
                    <i class="icon-arrowLeft" aria-hidden="true"></i>
                  </button>
                  <button class="navigation-next" disabled aria-label="Avanzar" title="Avanzar">
                    <i class="icon-arrowRight" aria-hidden="true"></i>
                  </button>
                </div>
              </div>
              <div class="playlistList-container">
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/stress-relief.jpg" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Stress Relief</h3>
                  <h4 class="playlistA-description">Calm your mind from anxiety with gentle pieano and...</h4>
                </div>
          
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/all-out-80s.jpg" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">All Out 80s</h3>
                  <h4 class="playlistA-description">The biggest songs of the 1980s. Cover:Michael..</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/anime-hits.png" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Anime Hits</h3>
                  <h4 class="playlistA-description">Naruto, Your Name, Weathering with you</h4>
                </div>
    
    
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="https://i.scdn.co/image/ab67706f0000000254473de875fea0fd19d39037" width="150" height="150" alt="Cover de la playlist lofi beats">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Lofi Beats</h3>
                  <h4 class="playlistA-description">chill beats, lofi vibes, new tracks every week...</h4>
                </div>
          
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/todays-top-hits.jpg" width="150" height="150" alt="Cover de la playlist Today's Top Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Today's Top Hits</h3>
                  <h4 class="playlistA-description">Beyoncé is on top of the Hottest 50!</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/chillout-lounge.jpg" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Chillout Lounge</h3>
                  <h4 class="playlistA-description">Just lean back and enjoy relaxed beats</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/jazz-in-background.jpg" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Jazz in the Background</h3>
                  <h4 class="playlistA-description">Soft instrumental Jazz for all your activities</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/chill-hits.jpg" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Chill Hits</h3>
                  <h4 class="playlistA-description">Kick back to the best new and recent chill hits</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/peaceful-piano.jpg" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Peaceful Piano</h3>
                  <h4 class="playlistA-description">Peaceful pieano to help you slow down, breathe, and...</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/rock-classics.jpg" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Rock Classics</h3>
                  <h4 class="playlistA-description">Rock legends & epic songs that continue to inspire...</h4>
                </div>
                
                <div class="playlistA">
                  <div class="playlistA-cover">
                    <img src="./images/anime-hits.png" width="150" height="150" alt="Cover de la playlist Anime Hits">
                    <button class="buttonIcon is-primary" aria-label="Reproducir" title="Reproducir">
                      <i class="icon-play" aria-hidden="true"></i>
                    </button>
                  </div>
                  <h3 class="playlistA-title">Anime Hits</h3>
                  <h4 class="playlistA-description">Naruto, Your Name, Weathering with you</h4>
                </div>
                
              </div>
            </section>
          </main>
        </div>

      </div>

    </div>

    <div class="layout-block">
      <footer class="layout-bottom">
        <div class="player">
    
          <div class="player-nowPlaying">
            <div class="nowPlaying">
              <div class="nowPlaying-cover">
                <img src="./images/mini-cover.png" width="56" height="56" alt="Portada de Grand Escape (feat. Toko Miura) de RADWIMPS, Toko Miura" title="Portada de Grand Escape (feat. Toko Miura) de RADWIMPS, Toko Miura">
              </div>
              <div class="nowPlaying-details">
                <div class="nowPlaying-description">
                  <a href="#song" class="nowPlaying-title">
                    Grand Escape (feat. Toko Miura)
                  </a>
                  <a href="#RADWIMPS" class="nowPlaying-artist">
                    RADWIMPS, Toko Miura
                  </a>
                </div>
                <div class="nowPlaying-actions">
                  <button class="player-control" role="switch" aria-checked="false" aria-label="Guardar en tu biblioteca" title="Guardar en tu biblioteca">
                    <i class="icon-heart" aria-hidden="true"></i>
                  </button>
                </div>
              </div>
            </div>
          </div>
    
          <div class="player-playerControls">
            <div class="playerControls">
              <div class="playerControls-buttons" aria-label="Player Controls">
                <button class="buttonIcon" aria-label="Previous" title="Previous">
                  <i class="icon-prev" aria-hidden="true"></i>
                </button>
                <button class="buttonIcon is-white" aria-label="Play" title="Play">
                  <i class="icon-play" aria-hidden="true"></i>
                </button>
                <button class="buttonIcon" aria-label="Next" title="Next">
                  <i class="icon-next" aria-hidden="true"></i>
                </button>
              </div>
              <div class="playerPlayback">
                <span class="playerPlayback-progressTime">01:40</span>
                <div class="playerPlayback-slider">
                  <div class="slider">
                    <div class="slider-progress">
                      <button class="slider-button" aria-label="Control Player Progress"></button>
                    </div>
                  </div>
                </div>
                <span class="playerPlayback-progressTime">03:25</span>
          
              </div>
            </div>
          </div>
    
          <div class="player-playerVolume">
            <div class="playerVolume">
              <button class="player-control" aria-label="Mute" aria-describedby="volume-icon">
                <i class="icon-volumeUp" id="volume-icon" role="presentation" aria-label="High Volume"></i>
              </button>
              <div class="playerVolume-slider">
                <div class="slider">
                  <div class="slider-progress">
                    <button class="slider-button" aria-label="Control Player Progress"></button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

      </footer>

    </div>


      
  </div>

  <!-- <a href="#" class="link">click aqui</a>
  <button>
    <i class="icon-home"></i>
  </button>
  <i class="icon-homeActive"></i>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur et odio vel amet voluptatibus libero minus. Necessitatibus commodi, facilis omnis odit itaque voluptas assumenda odio cumque expedita est excepturi dolores?</p> -->

</body>
</html>